<!DOCTYPE html>
<html lang="en">

<head>
    <title></title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <style>
        * {
            box-sizing: border-box;
        }

        body {
            background-color: #1F618D;
            font-family: Arial, Helvetica, sans-serif;
        }

        /* Create two columns/boxes that floats next to each other */
        .a {
            margin-left: 100px;
            float: left;
            width: 30%;
            height: 700px;
            /* only for demonstration, should be removed */
            background: #5499C7  ;
            padding: 20px;
           
        }


        article {
            float: left;
            padding: 20px;
            width: 70%;
            background-color:#AED6F1  ;
            height: 700px;
            width:800px;
            /* only for demonstration, should be removed */
        }

        /* Clear floats after the columns */
        section:after {
            content: "";
            display: table;
            clear: both;
        }


        /* Responsive layout - makes the two columns/boxes stack on top of each other instead of next to each other, on small screens */
        @media (max-width: 600px) {

            div,
            article {
                width: 100%;
                height: auto;
            }
        }

        input[type=text] {
            width: 80%;
            padding: 12px 20px;
            margin: 8px 0;
            box-sizing: border-box;
            border: 1px solid #ccc;
            -webkit-transition: 0.5s;
            transition: 0.5s;
            outline: none;
            border-radius: 6px;
        }

        input[type=text]:focus {
            border: 3px solid #555;
        }

        input[type=date] {
            width: 80%;
            padding: 12px 20px;
            margin: 8px 0;
            box-sizing: border-box;
            border: 1px solid #ccc;
            -webkit-transition: 0.5s;
            transition: 0.5s;
            outline: none;
            border-radius: 6px;
        }

        input[type=date]:focus {
            border: 3px solid #555;
        }

        input[type=email] {
            width: 80%;
            padding: 12px 20px;
            margin: 8px 0;
            box-sizing: border-box;
            border: 1px solid #ccc;
            -webkit-transition: 0.5s;
            transition: 0.5s;
            outline: none;
            border-radius: 6px;
        }

        input[type=email]:focus {
            border: 3px solid #555;
        }

        input[type=password] {
            width: 80%;
            padding: 12px 20px;
            margin: 8px 0;
            box-sizing: border-box;
            border: 1px solid #ccc;
            -webkit-transition: 0.5s;
            transition: 0.5s;
            outline: none;
            border-radius: 6px;
        }

        input[type=password]:focus {
            border: 3px solid #555;
        }

        .row:after {
            content: "";
            display: table;
            clear: both;
        }

        .columns {
            width: 50%;
            padding: 10px;
            float: left;
        }

        #customers {
            font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
            border-collapse: collapse;
            width: 100%;
            background-color: #F2F3F4;
            box-shadow: 6px 6px 4px #626567  ;
        }

        #customers th {
            padding-top: 12px;
            padding-bottom: 12px;
            text-align: left;
            background-color: #F2F3F4;
            color: black;

        }

        #customers td,
        #customers th {
            border: 1px solid #ddd;
            padding: 8px;
            background-color: #F2F3F4;
        }

        #customer {
            font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
            border-collapse: collapse;
            width: 100%;
            background-color: #F2F3F4;
            box-shadow: 6px 6px 4px #626567  ;
        }

        #customer th {
            padding-top: 12px;
            padding-bottom: 12px;
            text-align: left;
            background-color: #F2F3F4;
            color: black;
            width: 85%;
            

        }

        #customer td,
        #customer th {
            border: 1px solid #ddd;
            padding: 8px;
            background-color: #F2F3F4;
           

        }
   
       
    </style>
</head>

<body>


    <section>
        <div class="a">
            <center>
                <img src="/user.png" style="width: 13rem" >
                <br>
                <br>
                <table id="customers">
                    <tr>
                        <th>Website</th>

                    </tr>
                    <tr>
                        <td><a href="">bootripets.com</a></td>

                    </tr>
                </table>
                <br>
                <table id="customer">
                    <tr>
                        <th>Active</th>
<td></td>
                    </tr>
                    <tr>
                        <td>Shared</td>
                       <td>125</td>
                    </tr>
                    <tr>
                        <td>Likes</td>
                       <td>13</td>
                    </tr>
                    <tr>
                        <td>Posts</td>
                       <td>37</td>
                    </tr>
                    <tr>
                        <td>Followers</td>
                       <td>78</td>
                    </tr>
                </table>



            </center>


        </div>

        <article>

            <div class="row">
                <div class="columns">
                    <label>Firstname</label><br>
                    <input type="text" placeholder="enter firstname...">
                </div>
                <div class="columns">
                    <label>Lastname</label><br>
                    <input type="text" placeholder="enter lastname...">
                </div>
            </div>

            <div class="row">
                <div class="columns">
                    <label>Phone</label><br>
                    <input type="text" placeholder="enter phone...">

                </div>
                <div class="columns">
                    <label>Mobile</label><br>
                    <input type="text" placeholder="enter mobile number...">

                </div>
            </div>
            <div class="row">
                <div class="columns"> <label>E-mail</label><br>
                    <input type="email" placeholder="enter email...">

                </div>
                <div class="columns"> <label>Location</label><br>
                    <input type="text" placeholder="enter location...">
                </div>
            </div>

            <div class="row">
                <div class="columns">
                    <label>Password</label><br>
                    <input type="password" placeholder="enter password...">

                </div>
                <div class="columns">
                    <label>Verify</label><br>
                    <input type="password" placeholder="enter password2...">
                </div>
            </div>

            <div class="row">
                <div class="columns"> <label>Birthday</label><br>
                    <input type="date" placeholder="enter birthday...">
                </div>

            </div>








        </article>
    </section>



</body>

</html>